# Generated by Django 3.2.13 on 2022-04-25 14:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('relatorios', '0031_totaisestadosterritorios_organizacao'),
    ]

    operations = [
        migrations.CreateModel(
            name='EstadosTerritoriosOrganizacao',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('organizacao_id', models.IntegerField()),
                ('uf', models.CharField(max_length=2)),
                ('nome', models.CharField(max_length=50)),
                ('qtd_territorios', models.IntegerField()),
            ],
            options={
                'managed': False,
            },
        ),
    ]
